<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.C
 Rab'be güven! Rab'be güven!

[V2]
 Seni yaratan,
.                 G7 C
 Seni elinde büyütendir.

[V3]
 Rab'be güven! Rab'be güven!
 O seni düşünen,
 Sevgiyle kucaklayan babandır.

[V4]
 Rab'be güven! Rab'be güven!
 O yol gösteren,
 Sana öğreten hocandır.

[V5]
 Rab'be güven! Rab'be güven!
 O seni elinden
 Tutup seni kutsayandır.</lyrics>
<author>Çiğdem Özbek, Hiltrud Ströhlein</author>
<title>Rab'be Güven! TÇ96</title>
<hymn_number>96</hymn_number>
<key>C</key>
</song>